Menu Zoek

Berichtdetails

Dit bericht is geplaatst in de: Internet-Club
Melding geen Flashplayer
Geplaatst op 28 mei 2014 om 09:49 door Clapa
Als ik spellen wil spelen op Facebook of Hyves dan krijg ik sinds twee dagen de melding dat ik Flashplayer moet updaten. Ik snap dit niet, want ik heb de laatste versie op de computer staan 13.0.0.214. Deze melding krijg ik als ik met IE naar de sites toe ga, als ik dit doe met Firefox is er niets aan de hand dan lukt het wel. Ik werk met W7, IE 11 en alles wordt automatisch bijgewerkt. Wie weet een oplossing. Hartelijke groeten Clara
6 reacties
tipa1 zegt:
Heb je soms van Firefox je standaard browser gemaakt?
28 mei 2014 om 11:28.
Clapa zegt:
Nee, dat heb ik niet.
28 mei 2014 om 11:39.
Truus zegt:
controleer nog even de updates van IE en misschien geeft Microsoft
hier een oplossing
28 mei 2014 om 11:48.
Clapa zegt:
"You've got our latest browser" dat is dus goed. Dus geen updates. Ik ga verder kijken naar een oplossing.
28 mei 2014 om 12:16.
Clapa zegt:
Ik heb de fout gevonden. Ik had bij "Invoegtoepassingen Beheren" de fout gemaakt om Shockwave Flash object uit te schakelen. Hoe dom kan een mens zijn. Maar ja, het euvel is verholpen en ik wil jullie graag bedanken voor de hulp.
28 mei 2014 om 12:41.
avatar
Ex-lid zegt:
Firefox werkt met een Flash plug-in, en maakt dus geen gebruik van de losse Flash player van Adobe. Vandaar dat Firefox wél werkte.
28 mei 2014 om 16:10.

Wilt u zelf een vraag stellen in de Internet-Club?
Internet-Club